当前位置: 首页 > 网络学院 > 2014 >

安装Eclipse ADT插件时遇到的问题与解决方法

新客网 XKER.COM 时间:2014-11-14 22:05:44  评论:

最近开学Android开发,大家都知道Android开发入门必需掌握的是Android开发环境的搭建,在搭建Android开发环境过程中安装Eclipse ADT插件时遇到了:

Android DDMS , Android Hierarchy Viewer 和 Android Traceview都已成功的安装,但Android Development Tools 安装出现错误,错误提示如下:

原因分析:要成功ADT 10.0.0或其更低版本,需要eclipse安装好WST Server Adapters插件,而我们从官方上或其它地方下载下来的eclipse,都是没这个插件的,所以安装ADT 10.0.0或其更低版本会出现上面的错误。

解决方法:

1,简单的方法,到官网上下载个高版本的ADT,现在都出ADT12.0.0, 这个版本支持Android 3.2的系统。不过要注意,ADT要和Android的SDK版本匹配
下载网址:ADT12.0.0 http://developer.android.com/sdk/eclipse-adt.html

Android -SDK-r12 http://developer.android.com/sdk/index.html

2.安装 WST Server Adapters

①在Eclipse选择Help--Install New Software 中找到你那个版本的主要更新源(我的是Eclipse 3.7 (Indigo) )

②在更新中找到

下的 WST Server Adapters, 然后安装。

③最后安装好以后再重新安装ADT插件,那个Android Development Tools 即可正常安装!

如果您喜欢本文请分享给您的好友,谢谢!

评论列表(网友评论仅供网友表达个人看法,并不表明本站同意其观点或证实其描述)